/** for text above progress bar **/
.hidden-text-for-loyalty{
  display: none;
}

div#container {
    position: relative;
    width: 215px;
    margin: 20px auto 0;
}

img.img-responsive.user-profile-img {
    width: 190px;
    max-width: 100%;
    position: absolute;
    top: 6%;
    left: 6%;

}

.customer-initials {
    width: 190px;
    max-width: 100%;
    position: absolute;
    top: 6%;
    left: 6%;
    background: #e55025;
    height: 190px;
    border-radius: 50%;
    font-size: 60px;
    line-height: 180px;
    color: white;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 75%);
}

#current-month-text {position: absolute;}
p.text-for-loyalty-p{
  font-size: 32px;
  line-height: 36px;
  text-align: right;
  color: #333;
  font-weight: bold;
  /* text-shadow: 2px 0px 3px rgb(169, 169, 169); */
}
.text-for-loyalty p, .hidden-text-for-loyalty p {
    color: #333;
    margin-bottom: 15px;
}
.lined-thick {
  display: block;
  margin: 0 auto;
  align-self: center;
  background: transparent;
  padding: 10px 20px;
  transition: all .5s ease;
  color: #41403E;
  outline: none;
  box-shadow: 20px 38px 34px -26px rgba(0, 0, 0, 0.2);
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  border: solid 4px #41403E;
  font-weight: 300;
}

.lined-thick:hover {
    box-shadow: 2px 8px 4px -6px rgba(0, 0, 0, 0.3);
    color: #777777;
    border: solid 4px #41403E;
    background: transparent;
}
.row-with-border{
  border-bottom: 3px double #e6e6e6;
  margin-bottom: 45px;
}
.hidden-text-for-loyalty h4{
  font-weight: bold;
}

section.product-lists {
  margin-top: 140px;
}

.product-lists-pdf {
  text-align: center;
}

a.btn-product-list {
  display: inline-block;
  background: #e0e0e0;
  color: black;
  padding: 10px 15px;
  border-radius: 6px;
}

img.preferred-star {
    position: absolute;
    bottom: -11px;
    left: calc(50% - 26px);
}

p.notice-msg {
    border: 1px solid red;
    color: red;
    font-size: 13px!important;
    border-radius: 6px;
}

/**Product list Table css */

table#single-product-price-table,
table#discounted-price-table,
table#family-box-price-table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table#single-product-price-table caption,
table#discounted-price-table caption,
table#family-box-price-table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table#single-product-price-table tr,
table#discounted-price-table tr,
table#family-box-price-table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table#single-product-price-table th,
table#single-product-price-table td,
table#discounted-price-table th,
table#discounted-price-table td,
table#family-box-price-table th,
table#family-box-price-table td {
  padding: .625em;
  text-align: center;
}

table#single-product-price-table th,
table#discounted-price-table th,
table#family-box-price-table th {
  font-size: .65em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

table#discounted-price-table th:nth-child(2) {
  width: 37%;
}

table#discounted-price-table th:nth-child(4) {
  width: 22%;
}

table#discounted-price-table {
    margin-top: 15px;
}
table#single-product-price-table tbody tr td,
table#discounted-price-table tbody tr td,
table#family-box-price-table tbody tr td {
  vertical-align: middle;
  font-size: 13px;
}

.aligncenter {
  width: 135px;
}

tbody tr th {
  text-align: left !important;
}

span.prodct_price_style {
  font-size: 18px;
}

table#discounted-price-table tr td:not(:nth-child(2)) {
    font-size: 18px!important;
}
@media screen and (max-width: 1450px) and (min-width: 768px) {
  body.logged-in section.product-lists {
    margin-top: 160px;
  }
}

@media screen and (max-width: 767px) {

  table#single-product-price-table,
  table#discounted-price-table,
  table#family-box-price-table {
    border: 0;
  }

  table#single-product-price-table caption,
  table#discounted-price-table caption,
  table#family-box-price-table caption {
    font-size: 1.3em;
  }

  table#single-product-price-table thead,
  table#discounted-price-table thead,
  table#family-box-price-table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table#single-product-price-table tr,
  table#discounted-price-table tr,
  table#family-box-price-table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }

  table#single-product-price-table td,
  table#discounted-price-table td,
  table#family-box-price-table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }

  table#single-product-price-table td::before,
  table#discounted-price-table td::before,
  table#family-box-price-table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table#single-product-price-table td:last-child,
  table#discounted-price-table td:last-child,
  table#family-box-price-table td:last-child {
    border-bottom: 0;
  }
}

.loyalty-progress-bar {
  display: flex;
  margin-bottom: 85px;
}

.loyalty-progress-bar .progress-div {
  width: 100%;
  text-align: center;
  margin: 0px 25px;
}

.loyalty-progress-bar .progress-div h4,
.loyalty-program-div h4 {
  font-weight: 700;
  font-family: 'Gotham-Book';
  font-size: 1.1em;
  line-height: 1.3;
}

.loyalty-progress-bar .percentagediv h3 {
  font-weight: 700;
  margin-top: 38px;
  font-size: 1.9rem;
  font-family: 'Gotham-Book';
}

.loyalty-person-status {
  padding-top: 35px;
}

#wlp-process-wrap {
  margin-top: -107px;
  border: 1px solid #d5d5d5;
  border-radius: 6px;
  padding-top: 110px;
}

.loyalty-person-status h4 {
  font-size: 1.15em;
}

.loyalty-person-status p {
  margin: 5px auto 5px;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  font-family: 'Gotham-Book';
  line-height: 25px;
  padding: 20px;
}

.title-discount, .progress-bar-wrap {
    border-top: 1px solid #c3c3c3;
    font-size: 14px;
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;

}

.progress-bar-wrap {
    height: 50px;
}

.pices-of-discount,
.pices-of-months{
    border-left: 1px solid #c3c3c3;
    width: 100%;
    margin: 0;
    padding: 0px;
    background: #fff;
    line-height: 49px;
}

.pices-of-discount:first-child,
.pices-of-months:first-child {
    border-left: none;
}

.current-discount-color{
  background-color: #64b30c;
  color: #fff;

}

.progress-line{
  line-height: 23px!important;
}

.left-radius{
  border-bottom-left-radius: 6px;
}

.right-radius{
  border-bottom-right-radius: 6px;
}

.loyalty-person-status img {
  margin: 0 auto;
}

.loyalty-person-status a {
  font-size: 14px;
  color: #000;
}

.loyalty-person-status a:hover,
.loyalty-person-status a:focus {
  color: #e94e0f;
}

.preffered-person-gift {
  padding-top: 35px;
}

.preffered-person-gift p {
  font-weight: 300;
  font-family: 'Gotham-Light';
  font-size: 16px;
  margin-top: 0px;
}

button#buttonMembership {
    color: #ffffff;
    background: #de3818;
    font-weight: 400;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

button#buttonMembership:hover {
    outline: 0;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
}

.get_discount_color {
  background-color: #eeeeee !important;
  font-weight: 700;
}

.for-wlp {
  margin: 1px 0 15px;
}

.wlp-disabled-btn {
    margin: 10px auto;
    font-size: 12px!important;
}
/* buttons for pdf download and lists for customers and members  */
.button-pdf-download{
  color: #616161 !important;
  background-color: transparent !important;
  border: 2px solid #616161 !important;
  margin-bottom: 15px;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.button.pull-right.for-wlp{
  color: #fff;
  background-color: #8BC34C !important;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  padding: 0.65em 1.5em;
}

.button-pdf-download:hover,
.button-pdf-download:focus,
.button.pull-right.for-wlp:hover,
.button.pull-right.for-wlp:focus{
  outline: 0;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
  }

  .row-for-progress-bar{margin-bottom: 50px;}

  /* Popup modal */

#modalOverlayMembership {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99999;
  height: 100%;
  width: 100%;
}

#modalOverlayMembershipAcept {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99999;
  height: 100%;
  width: 100%;
}


.modalPopup {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  width: 25%;
  padding: 30px 0 10px;
  -webkit-box-shadow: 0 2px 10px 3px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 2px 10px 3px rgba(0, 0, 0, .2);
  box-shadow: 0 2px 10px 3px rgba(0, 0, 0, .2);
}

.modalContent {
  padding: 0 2em;
}

.modalContent p{
  margin-bottom: 30px;
}

#sucessMessage{
  border: 2px solid #de3818;
  border-radius: 3px;
  height: 80px;
}

form#member_fee_free {
  display: inline-block;
  float: right;
}

form#member_fee_free button {
    padding: 10px 15px;
    background: #64b30c;
    color: #ffff;
}
#closeMembership{
  float: right;
  margin-right: 15px;
  padding: 10px 15px;
}

/*.progress-line {
  background: linear-gradient(to right, #8bc34cad 70%, white 50%);
}*/

a.wlp-add-button:hover {
    color: #fffefe;
    background-color: #e55025;
}
  .preffered-person-gift {text-align: center;}
  .preffered-person-gift img{margin: 0 auto;}

@media screen and (max-width: 1200px) {
  .modalPopup {width: 40%;}
}

@media screen and (max-width: 991px) {
  .loyalty-progress-bar {
      display: flex;
      margin-bottom: 55px;
  }

  .loyalty-progress p {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .modalPopup {width: 63%;}
  p.text-for-loyalty-p {
      text-align: left;
  }
  .lined-thick {
      font-size: 14px;
      padding: 7px 15px;
      margin: 15px auto 25px;
  }
  a.button.pull-right.for-wlp {
      width: 100%;
  }
}
